[CTF-HazardSphere_Beta093a UTUIDataProvider_MapInfo]
MapName=CTF-HazardSphere_Beta093a
FriendlyName=HazardSphere_Beta093a
PreviewImageMarkup=<Images:UI_FrontEnd_Art.GameTypes.DeathMatch>
Description=None
